@media (max-width: 64em) {
	section.intro + article .large-7 { padding-bottom: 1rem; }
	.cmQuestion > .text > .question > .image {max-width: 100%; display: block; float: none; text-align: center; padding-left: 0; padding-bottom: 1.5rem; }
	.cmQuestion > .text > .question > .image + .topper + p {
	    max-width: calc(100% - 6em);
	}
	article.cmBlog .image {float: none; padding: 0 0 2em 0em; text-align: center; }
}
@media (max-width: 40em) {
	#navContainer {min-height: 52px;}
	section.intro { padding: 0; margin: 3em 0 0 0; }
	section.intro h6.lightGrey .author,
	section.intro h6.lightGrey em {display: block; }

	.footerSignUp h5 {text-align: center; }
	.footerNav .medium-9 a {display: block; text-align: center; line-height: 2; }
	footer > .footerNav a:not(:last-child):after { content: none; }
	footer > .footerNav .logo {text-align: center;}
	.main-nav > .tertiary {margin-left: 0; width: 100%; }

	.main-nav > #mainNav > li > .submenu > li p {display: none; }
	.main-nav .vertical.menu .submenu { white-space: initial; }
	.main-nav .vertical.menu .submenu li { width: calc(50% - 2rem); text-align: center; }
	.main-nav .vertical.menu .submenu li a { padding: 0; text-transform: uppercase; }

	.main-nav .vertical.menu .submenu li:last-child {margin-right: 0;}
	#footerNav .column:not(.nav-left) a { color: #fff; padding: 0 1rem; }
	#footerNav .column:not(.nav-left) a:not(:last-child) { border-right: 1px solid #fff; }
	.icon.nav {width:60px !important; height: 60px !important;}

	h1 { font-size: 1.75rem; }
	p,
	p.lead {line-height: 1.35; }
	/*.teaser {padding-bottom: 1.5rem; }
	.teaser * { white-space: initial; }*/


	.pillar { margin: 0 !important; }
	.pillar .columns.medium-6:first-child {height: 400px; }

	.keyConcepts{ margin-top: 0; }
	.pillar p,
	.pillar h1,
	.keyConcepts p,
	.keyConcepts h1 {text-align: center;}

	.keyConcepts .medium-6.blueGradient {background-image: none !important; padding: 0em 2em !important; }
	
	.keyConcepts .medium-6.blueGradient a { color: #185973;}
	
	.keyConcepts .blueGradient p {color: initial !important;}
	.keyConcepts .blueGradient h1,
	.keyConcepts .blueGradient h6 {color: #185973 !important;}
	.keyConcepts .blueGradient .social > a.reverse i {color: #185973 !important; border: solid 2px #185973; } 

	/*.blueGradient .white {color: initial;}*/

	section.introBox .social { text-align: center; }
	.keyConcepts section.introBox .social i { color: #185973 !important; }

	/*.teaser.cmKeyTerms > .card { margin-top: 2.5em; }*/
	.cmBuildingBlocks.blockGrid > .row:last-child() { padding: 2rem .5rem; }
/*	.pagination {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
	.pagination-previous .pagination-next { float: none; }
	.pagination li { display: inline-block !important; margin-right: .25rem !important; }*/

}

.newsletters .tertiary .nav-right,
.newsletters .tertiary .nav-left a:not(.button-alt) {display: none;}
.newsletters #navContainer {min-height: 104px;}
.newsletters #mainNav{display: none;}
.newsletters img { width: 100%; }
.newsletters section.intro { margin-top:0; padding: 0; }
.newsletters section.intro h1 { margin-bottom: -1rem; transform: translateY(-50%); padding: 1rem 1.5rem; background-image: linear-gradient(to left top, #185973 10%, #25A9BF 100%); color: #fff !important;}


